PS_GET_SUBMINORVERSION(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_get_subminorversion — returns the subminor version number of the PostScript library

SYNOPSIS

#include <pslib.h>

int PS_get_subminorversion()

DESCRIPTION

This function can be used to retrieve the subminor version number of
          the PostScript library.

RETURN VALUE

Returns subminor version as integer.

SEE ALSO

PS_get_minorversion(3), PS_get_majorversion(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.